

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#fff; /* change if the mask should have another color then white */
    z-index:999; /* makes sure it stays on top */
}


html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.logo-purple {
  margin-top: -10px;
}

#logo {
  width: 150px
}
.navbar-default {
	background-color: transparent;
	height: 65px;
	border:0px;
}

.navbar-toggle {
	margin-top: 17px;
	border:0px;
}

.navbar-nav li a {
  line-height: 65px;
  padding-top: 0;
  color: white !important;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.fixed {
	width: 100%;
  height: auto;
}

.centered {
    text-align: center;
    font-size: 0;
}
.centered > div {
    float: none;
    display: inline-block;
    font-size: 13px;
}


.scrolled {
  height: 65px;
  display: none;
  background: #fff;
  background-color: rgba(255, 255, 255, 0.9);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}

.scrolled li > a {
  line-height: 65px;
  color: #3d3d3d !important;
}

@media only screen and (max-width: 766px) {
.collapsing, .in {background-color: #2b042b;border:0px;}
.collapsing ul li a, .in ul li a {color: #fff!important;}
.collapsing ul li a:hover, .in ul li a:hover {color: #f1f1f1!important;}
}


@media (max-width: 765px) {
   .scrolled li > a {
    line-height: 35px !important;
  }

  .navbar-nav li a {
    line-height: 35px !important;
  }
}


/* Headers */
.header-about {
  background: url('../images/header.jpg') no-repeat center center fixed;
  background-size: cover;
  width: 100%;
  height: 50%;
  padding-bottom: 20px;
}
.header-blog {
  background: url('../images/header_3.jpg') no-repeat center center fixed;
  background-size: cover;
  width: 100%;
  height: 50%;
  padding-bottom: 20px;
}
.header-contact {
  background: url('../images/header_5.jpg') no-repeat center center fixed;
  background-size: cover;
  width: 100%;
  height: 50%;
  padding-bottom: 20px;
}
.header-detailed {
  background: url('../images/header_5.jpg') no-repeat center center fixed;
  background-size: cover;
  width: 100%;
  height: 50%;
  padding-bottom: 20px;
}
.header-work {
  background: url('../images/header_2.jpg') no-repeat center center fixed;
  background-size: cover;
  width: 100%;
  height: 50%;
  padding-bottom: 20px;
}
.inner-header {
  color: white;
  padding-top: 50px;
  text-align: center;
}
.inner-header h1 {
  font-size: 112px;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
}
.inner-header h2 {
  font-size: 45px;
  font-weight: lighter;
  margin-top: -15px;
  font-family: 'Oswald', sans-serif;
}
.inner-header h3 {
  font-style: italic;
  font-weight: lighter;
  font-size: 20px;
}


.titles h1.animated {
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
}
.titles h2.animated {
  -webkit-animation-delay: 1.1s;
  -moz-animation-delay: 1.1s;
}
.titles h3.animated {
  -webkit-animation-delay: 1.8s;
  -moz-animation-delay: 1.8s;
}
.seperate {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  width: 200px;
  margin: 25px auto;
  border-bottom: 1px dashed #ddd;
  position: relative;
  z-index: 1;
}

/* Fixes */
#wpadminbar #wp-admin-bar-wp-logo > .ab-item {
  display: none;
}
#wp-admin-bar-themes {
  display: none;
}

/* Blog Comments */
.comments {
  padding-bottom: 30px;
}
.comments textarea {
  width: 100%;
}
.comments h3 {
  font-size: 42px;
  font-weight: lighter;
  text-align: left;
  word-wrap: break-word;
  padding-bottom: 20px;
}
.comments p {
  margin: 0 0 10px;
  font-size: 16px;
  text-align: left;
  word-wrap: break-word;
}
.comments input[type=submit] {
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 10px 20px;
  border: 3px solid #fff;
  display: inline-block;
}
.commentlist {
  text-align: left;
  list-style: none;
  padding: 0px;
}
.commentlist li:after {
  content: ' ';
  display: block;
  margin: 25px 0px;
  border: 1px solid black;
}
.commentlist p {
  padding: 20px 0px;
}
.comment-author {
  font-size: 22px;
}
.comment-author vcard {
  display: inline-block;
}
.comment-meta {
  display: inline-block;
  padding-right: 30px;
  float: right;
}

/* Blog Styling */
.blog h1 {
  font-size: 42px;
  font-weight: lighter;
  text-align: left;
  word-wrap: break-word;
}
.blog h1 a {
  color: unset;
}
.blog h1 a:hover {
  text-decoration: none;
  color: #5e5e5e;
}
.blog p {
  font-size: 19px;
  font-weight: normal;
  line-height: 1.7;
  color: #3d3d3d;
  margin-top: 10px;
  word-wrap: break-word;
  text-align: left;
}
.blog .info {
  margin-top: 10px;
  font-size: 15px;
  color: #858383;
  text-align: right;
  font-style: italic;
  padding-bottom: 20px;
  border-bottom: 1px solid #f1f1f1;
}

/*Navbar Fixes */

.navbar-collapse {
  margin-top: 20px;
}
.scrolled-collapse {
  margin-top: 8px;
}

/* Main Content */
.post {
  margin-top: 20px;
}
.post-image {
  width: 100%;
  height: auto;
  text-align: left;
}
.pagination a {
  font-size: 18px;
}
.down {
  text-align: center;
  margin-top: 100px;
  font-size: 26px;
  opacity: 0.3;
}
.down a {
  color: white !important;
}
.content {
  width: 100%;
}
.content h1 {
  font-size: 42px;
  font-weight: lighter;
}
.content p {
  font-size: 17px;
  font-weight: normal;
  line-height: 1.7;
  margin-top: 10px;
}
.images-aligned {
  padding-bottom: 30px;
  margin-top: 10px;
}
.images-aligned img {
  padding: 10px;
  opacity: 0.4;
}
#contactform {
  padding-bottom: 40px;
}
.contactus {
  margin: 100px 0px;
}
.whatwedo {
  padding-top: 60px;
}
.why {
  margin-top: 50px;
  background: #57266c;
  padding: 75px 0px;
  color: white;
}
.goodat {
  padding: 70px 0px;
}
.whatwelike {
  background: #171616;
  padding: 75px 0px;
  color: white;
}
.pinfo {
  margin-top: 50px;
  text-align: left;
}
.minfo {
  margin-top: 20px;
}
.pimage {
  width: 100%;
  height: auto;
  margin-top: 20px;
}
.c-info {
  padding: 0px 10px;
}
.input {
  width: 100%;
  height: 45px;
  margin-top: 15px;
  border-radius: 3px;
  border: 0px;
  padding: 10px;
  font-size: 15px;
}
.message {
  margin-top: 15px;
  width: 100%;
  border: 0px;
  border-radius: 3px;
  padding: 10px;
  font-size: 15px;
}
.button {
  width: 100%;
  background: transparent;
  color: white;
  margin-top: 10px;
  height: 50px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px;
  font-weight: bold;
  border: 2px solid #fff;
  border-radius: 3px;
}
.phone {
  margin-top: 1px;
  color: white;
  font-size: 22px;
}
.phone h1 {
  font-family: 'Oswald', sans-serif;
  font-weight: bold;
  font-size: 54px;
}
.phone h2 {
  font-size: 22px;
  font-weight: bold;
}
.phone h3 {
  font-size: 44px;
  font-weight: bold;
}
.logw {
  margin-top: 33px;
  margin-left: -4px;
}
.purple {
  background: #26052e;
  width: 100%;
  padding-top: 50px;
  min-height: 500px;
  height: auto;
  padding-bottom: 20px;
}
.top {
  padding-top: 50px;
}
.first {
  text-align: left !important;
}
.second {
  text-align: left !important;
}
.right {
  text-align: right;
}
.img {
  width: 175px;
  height: auto;
  margin-top: -100px;
}



/* Work Grid */
@-webkit-keyframes "loader" {
  0% {
    background: #ddd;
  }
  33% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
  }
  66% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
  }
}
@-moz-keyframes "loader" {
  0% {
    background: #ddd;
  }
  33% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
  }
  66% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
  }
}
@keyframes "loader" {
  0% {
    background: #ddd;
  }
  33% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd;
  }
  66% {
    background: #ccc;
    box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc;
  }
}
img.wp-post-image {
  width: 100%;
  height: 100%;
}
.main img {
  width: 250px;
  height: 250px;
}
.og-fullimg {
  width: 50%;
  float: left;
  height: 100%;
  overflow: hidden;
  position: relative;
  color: white;
  text-align: center;
}
.og-fullimg img {
  width: 500px;
  height: 500px;
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
}
.og-grid {
  list-style: none;
  padding: 20px 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.og-grid li {
  display: inline-block;
  margin: 10px 5px 0 5px;
  vertical-align: top;
  height: 250px;
}
.og-grid li > a {
  border: none;
  outline: none;
  display: block;
  position: relative;
}
.og-grid li > a img {
  border: none;
  outline: none;
  display: block;
  position: relative;
}
.og-grid li.og-expanded > a::after {
  top: auto;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #ddd;
  border-width: 15px;
  left: 50%;
  margin: -20px 0 0 -15px;
}
.og-expander {
  position: absolute;
  background: #26052e;
  top: auto;
  left: 0;
  width: 100%;
  margin-top: 10px;
  text-align: left;
  height: 0;
  overflow: hidden;
}
.og-expander-inner {
  padding: 50px 30px;
  height: 100%;
}
.og-close {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.og-close::before {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  height: 1px;
  background: #888;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}
.og-close::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  height: 1px;
  background: #888;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.og-close:hover::before {
  background: #333;
}
.og-close:hover::after {
  background: #333;
}
.og-details {
  width: 50%;
  float: left;
  height: 100%;
  overflow: hidden;
  position: relative;
  color: white;
  padding: 0 40px 0 20px;
}
.og-details h3 {
  font-weight: 300;
  font-size: 52px;
  padding: 40px 0 10px;
  margin-bottom: 10px;
}
.og-details p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: white;
}
.og-details a {
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 10px 20px;
  border: 3px solid #fff;
  display: inline-block;
  margin: 30px 0 0;
  outline: none;
}
.og-details a::before {
  content: '\2192';
  display: inline-block;
  margin-right: 10px;
}
.og-details a:hover {
  border-color: #999;
  color: #999;
}
.og-loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ddd;
  box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  -moz-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}

/* Media Queries */

@media screen and (max-width: 830px) {
  .og-expander h3 {
    font-size: 32px;
  }
  .og-expander p {
    font-size: 13px;
  }
  .og-expander a {
    font-size: 12px;
  }
}
@media screen and (max-width: 650px) {
  .og-fullimg {
    display: none;
  }
  .og-details {
    float: none;
    width: 100%;
  }
}
@media (max-width: 1000px) {
  .content {
    text-align: center !important;
  }
  .content h1 {
    text-align: center !important;
  }
  .content img {
    margin: 20px 0px;
  }
  .content p {
    text-align: center;
  }
}
@media (max-width: 654px) {
  .seperate {
    width: 75%;
  }
  .inner-header h1 {
    font-size: 80px;
  }
  .inner-header h2 {
    font-size: 34px;
  }
}